4
votes
2answers
3k views

Why can't I set the default Ruby version in Ubuntu?

I'm trying to set my Ruby version to be 1.9.2, but I can't change it from the system Ruby installation. What am I doing wrong? My terminal output is: $ rvm list rvm rubies => ruby-1.9.2-p180 [ ...